<?php
/** 
*
* acp_forums [Standard french]
* translated originally by PhpBB-fr.com <http://www.phpbb-fr.com/> and phpBB.biz <http://www.phpBB.biz>
*
* @package language
* @version $Id: forums.php,v 1.21 2008/04/10 12:53:34 elglobo Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @spanish translate by mesmerismo http://microprocessor.webege.com/
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADP_DOUBLE_POST'		=> 'No puede postear porque es el último posteador de este tema.<br /><br />%sPor favor, edite sus mensajes%s.',

	'FORUM_ADP'				=> 'Anti-Double Posts MOD',
	'ADP_ENABLE'			=> 'Activar el MOD',
	
	'ADP_ADMINS'			=> 'Administradores pueden hacer doble post',
	'ADP_MODOS'				=> 'Moderadores pueden hacer doble post',
	
	'ADP_AUTO_EDIT'			=> 'Agregar al último mensaje',
	'ADP_AUTO_EDIT_EXPLAIN'	=> '<strong>Si</strong> : Fusionar con el último mensaje del tema.<br/><strong>No</strong> : Mostrar un mensaje de error.', 
	'ADP_TEXT_EDIT'			=> 'Separador',
	'ADP_TEXT_EDIT_EXPLAIN'	=> 'Este texto será introducido entre el último mensaje y el doble post<br />Usar <strong>%D</strong> para insertar la fecha y hora del doble post.', 
	
	'ADP_ALWAYS'			=> 'No permitir mensajes dobles.',
	'ADP_ALWAYS_EXPLAIN'	=> 'Si : Los mensajes dobles serán siempre rechazados. Los parámetros siguientes no serán considerados.',
	'ADP_DAYS'				=> 'Número de días',
	'ADP_DAYS_EXPLAIN'		=> 'Número de días que no será posible doblepostear.',
	'ADP_HOURS'				=> 'Número de horas',
	'ADP_HOURS_EXPLAIN'		=> 'Número de horas que no será posible doblepostear.',
	'ADP_MINS'				=> 'Número de minutos',
	'ADP_MINS_EXPLAIN'		=> 'Número de minutos que no será posible doblepostear.',
	'ADP_SECS'				=> 'Número de segundos',
	'ADP_SECS_EXPLAIN'		=> 'Número de segundos que no será posible doblepostear.',
	'ADP_APPLY_TO_ALL'				=> 'Aplicar a todos los foros',
	'ADP_APPLY_TO_ALL_EXPLAIN'		=> '<strong>ADVERTENCIA :</strong> Si marca esta opción, todos los foros se ajustarán a esta configuración de ADP.',	
	
	
	'ADDED_PERMISSIONS'		=> 'Ha añadido correctamente los permisos de Anti Double Post MOD a su base de datos.',	
));

?>